p {
  margin-top: 2px;
}
.ein1 {
	position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
	position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 a {
	color: #000;
	text-decoration:none;
}

.ein2 a:hover { 
	text-decoration: underline;
}

.ein3 {
	background: #000 url(einladung3.jpg) no-repeat top left;
	position: relative;
	width: 763px;
	height: 600px;
}

.ein3 a {
	color: #000;
	text-decoration:none;
}

.ein3 a:hover { 
	text-decoration: underline;
}

.titel {
	position: absolute;
	color: #000;
	font-size: 32px;
	top: 470px;
	left: 420px;
}

.titel a {
	color: #000;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: none;
}

.datum {
	position: absolute;
	color: #000;
	font-size: 20px;
	top: 520px;
	left: 420px;
}

.datum a {
	color: #000;
	text-decoration:none;
}

.datum a:hover { 
	text-decoration: underline;
}

.ek {
	position: absolute;
	top: 220px;
	left: 0px;
}

.im {
	position: absolute;
	top: 0px;
	left: 50px;
}

.yky {
	position: absolute;
	top: 150px;
	left: 0px;
}

.sp3 {
	position: absolute;
	font-size: 12px;
	text-align: left;
	top: 50px;
	left: 600px;
}

.sp3 p {
    padding-top: 3ex;
}

.sp1 {
	position: absolute;
	font-size: 20px;
	top: 50px;
	left: 0px;
}

.sp2 {
	position: absolute;
	font-size: 12px;
	top: 50px;
	left: 280px;
}
.sp2 p {
    padding-top: 1ex;
}


.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}

.menu span{
/*	  display: none;*/
}


